.maintop1 {
    width: 100%;
    height: 48px;
    border-bottom: 1px solid #cccccc;
    line-height: 48px;
    font-size: 16px;
    padding-left: 20px;
    overflow: hidden;
}

    .maintop1 li {
        width: 100%;
        height: 50px;
    }

    .maintop1 .left {
        width: 600px;
        height: 50px;
        float: left;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-weight: bold;
    }

        .maintop1 .left span {
            cursor: pointer;
        }

    .maintop1 .right {
        width: 220px;
        height: 50px;
        float: right;
        color: #868686;
    }

.maintop2 {
    width: 100%;
    height: 121px;
    border-bottom: 1px solid #cccccc;
    background: url(/ini/images/bananl.png?1) no-repeat top center;
    background-size: 100% 100%;
}

.maintop3 {
    width: 100%;
    height: 250px;
    background-color: #fff;
}

.maintop31 {
    width: 98%;
    height: 50px;
    background-color: #f3f3f3;
    margin: 5px auto;
}

.maintop31left {
    width: 170px;
    height: 50px;
    background-color: #265a93;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 18px;
    float: left;
}

.maintop31right {
    width: auto;
    height: 38px;
    float: right;
    margin-top: 5px;
    float: right;
}

    .maintop31right .textpic {
        width: 300px;
        height: 38px;
        border: 1px solid #ccc;
        padding-left: 10px;
        font-size: 18px;
        float: right;
        outline: none;
    }

.textimg {
    float: right;
    width: 35px;
}

.maintop31right .f1 {
    width: 200px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    float: right;
    font-size: 18px;
}

.maintop31right .f2 {
    width: 80px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    float: right;
    font-size: 26px;
    color: #235c91;
    font-weight: bold;
}

.maintop31right .f3 {
    display: block;
    width: 80px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    float: left;
    background-color: #265a93;
    color: #fff;
    margin-top: 5px;
    cursor: pointer;
}


.maintop32 {
    width: 520px;
    height: 210px;
    margin: 0px auto;
    background-color: rgba(255,255,255,0.7);
    float: right;
    margin-right: 30px;
    margin-left: 10px;
    margin-top: 30px;
}

    .maintop32 .mc1 {
        width: 128px;
        height: 190px;
        margin: 0px auto;
        float: left;
        text-align: center;
        font-size: 16px;
        font-weight: bold;
        color: #333333;
    }

        .maintop32 .mc1 img {
            margin-top: 45px;
            width: 80px;
            margin-bottom: 15px;
        }

        .maintop32 .mc1 div {
            width: 128px;
            height: auto;
        }

.maintop33 {
    width: 800px;
    height: 200px;
    float: left;
    overflow: hidden;
}

    .maintop33 .mc2 {
        width: 200px;
        height: 190px;
        float: left;
        text-align: center;
        font-weight: bold;
        font-size: 18px;
        color: #000;
    }

        .maintop33 .mc2 img {
            margin-top: 30px;
        }

        .maintop33 .mc2 div {
            width: 200px;
            height: auto;
        }

.maintop34 {
    width: 410px;
    height: 200px;
    float: right;
}

    .maintop34 tr {
        height: 35px;
        line-height: 35px;
        font-size: 18px;
    }

.txtlogin {
    width: 210px;
    height: 32px;
    border: 1px solid #ccc;
    padding-left: 10px;
    padding-right: 10px;
}

.divbtn {
    width: 121px;
    height: 32px;
    background-color: #265a93;
    text-align: center;
    line-height: 32px;
    color: #fff;
    cursor: pointer;
}

.maintop4left {
    width: auto;
    height: 400px;
    border: 1px solid #ccc;
    float: left;
}

.top {
    width: 100%;
    height: 50px;
    background-color: #76b5de;
    color: #ffffff;
}

.top1 {
    width: 100%;
    height: 50px;
}

    .top1 ul {
        width: 1500px;
        margin-left: 10px;
        overflow: hidden;
    }

    .top1 li {
        width: auto;
        height: 50px;
        line-height: 50px;
        padding: 0px 10px 0px 10px;
        font-size: 16px;
        color: #9c9c9c;
        float: left;
        cursor: pointer;
    }

    .top1 .active {
        color: #567cac;
        border-bottom: 2px solid #567cac;
    }

.top2 {
    /*width: 85%;*/
    height: 83px;
    margin-top: 15px;
    float: left;
}

.line {
    border-bottom: 1px dashed #ccc;
}

.top2 .question {
    width: 90%;
    height: 35px;
    background: url(/ini/images/question.png) no-repeat center left 15px;
    line-height: 35px;
    padding-left: 45px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
}

.top2 .answer {
    width: 90%;
    height: 35px;
    background: url(/ini/images/answer.jpg) no-repeat center left 15px;
    line-height: 35px;
    padding-left: 45px;
    font-size: 16px;
    color: #9a9a9a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
}

.top3 {
    width: 170px;
    height: 300px;
    float: right;
}

.top3mark {
    display: block;
    color: #000;
    width: 150px;
    height: 58px;
    border: 1px solid #ccc;
    line-height: 58px;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
}

.more {
    width: 80px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    float: right;
    color: #ffffff;
    cursor: pointer;
}

.publist {
    width: 100%;
    height: 43px;
    line-height: 43px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    /*cursor: pointer;*/
}

.noticelist {
    width: 100%;
    height: 43px;
    line-height: 43px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
}

.maintop4right {
    width: 130px;
    height: 400px;
    border: 1px solid #ccc;
    float: right;
    margin-left: 10px;
}

.maindown {
    width: 100%;
    height: 90px;
    line-height: 90px;
    font-size: 18px;
    /*border: 1px #e8e8e8 solid;*/
}

    .maindown .mc {
        width: 100%;
        height: 90px;
        margin: 0px auto;
    }

    .maindown .mc1 {
        width: 160px;
        height: 90px;
        text-align: left;
        padding-left:20px;
        line-height: 90px;
        font-size: 16px;
        float: left;
    }

    .maindown .mc2 {
        height: 68px;
        text-align: center;
        font-size: 16px;
        float: left;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 24px;
        position: relative;
    }

    .maindown .mc div:nth-child(2) {
        background: url(/ini/images/index_icon_hotline.png) no-repeat center 15px;
    }

    .maindown .mc div:nth-child(3) {
        background: url(/ini/images/index_icon_web.png) no-repeat center 15px;
    }

    .maindown .mc div:nth-child(4) {
        background: url(/ini/images/index_icon_wb.png) no-repeat center 15px;
    }

    .maindown .mc div:nth-child(5) {
        background: url(/ini/images/index_icon_webchat.png) no-repeat center 15px;
    }

    /*.maindown .mc div:nth-child(6) {
        background: url(/ini/images/index_icon_xcx.png) no-repeat center 15px;
    }*/
    .maindown .mc div:nth-child(6) {
        background: url(/ini/images/index_icon_app.png) no-repeat center 15px;
    }

    .maindown .mc div:nth-child(7) {
        background: url(/ini/images/index_icon_sms.png) no-repeat center 15px;
    }

.middle {
    width: 100%;
    height: 500px;
    background-color: #ededed;
}

.middleleft {
    width: 600px;
    height: 480px;
    margin: 10px;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    float: left;
}

.middleright {
    width: 380px;
    height: 480px;
    margin: 10px;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    float: right;
}

.middle li {
    width: 130px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #9c9c9c;
    float: left;
    cursor: pointer;
    text-align: center;
}

.middle .active {
    background-color: #265a93;
    color: #fff;
}

.middlecontent {
    width: 95%;
    height: 107px;
    margin: 0px auto;
    border-bottom: 1px dashed #ebebeb;
}

    .middlecontent div:nth-child(1) {
        width: 95%;
        height: 34px;
        font-size: 18px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
    }

    .middlecontent div:nth-child(2) {
        width: 95%;
        height: 34px;
        font-size: 16px;
        color: #9d9d9d;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
    }

    .middlecontent div:nth-child(3) {
        width: 100%;
        height: 34px;
        font-size: 14px;
        color: #9d9d9d;
    }

        .middlecontent div:nth-child(3) span {
            display: block;
            width: 200px;
            height: 34px;
            text-align: left;
            float: left;
        }

.middlecontent1 {
    width: 95%;
    height: 107px;
    margin: 0px auto;
    border-bottom: 1px dashed #ebebeb;
}

    .middlecontent1 div:nth-child(1) {
        width: 95%;
        height: 31px;
        padding-top: 18px;
        font-size: 18px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
    }

    .middlecontent1 div:nth-child(2) {
        width: 95%;
        height: 48px;
        padding-top: 5px;
        font-size: 16px;
        color: #9d9d9d;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
    }

.middlebottom {
    width: 100%;
    height: 200px;
    border: 1px solid #e3e3e3;
    background-color: #fff;
    margin: 10px;
    right: 10px;
    float: left;
    overflow: hidden;
}

    .middlebottom div:nth-child(1) {
        width: 80px;
        height: 150px;
        background-color: #256a93;
        color: #fff;
        text-align: center;
        font-size: 18px;
        padding-top: 50px;
        float: left;
    }

    .middlebottom .mc1 {
        width: 200px;
        height: 200px;
        float: left;
        text-align: center;
        font-weight: bold;
        font-size: 20px;
        color: #000;
    }

        .middlebottom .mc1 img {
            margin-top: 40px;
        }

        .middlebottom .mc1 span {
            display: inline-block;
            width: 200px;
            height: auto;
        }

.maintop31list {
    width: 100%;
    height: 800px;
}

    .maintop31list .list {
        width: 95%;
        height: 50px;
        border-bottom: 1px dashed #e0e0e0;
        font-size: 18px;
        margin: 0px auto;
    }

    .maintop31list .listleft {
        width: 80%;
        height: 50px;
        float: left;
        line-height: 50px;
    }

    .maintop31list .listright {
        width: 20%;
        height: 50px;
        float: right;
        line-height: 50px;
        text-align: right;
        color: #a2a2a2;
    }


.maincontent1 {
    width: auto;
    height: 400px;
    border: 1px solid #ebebeb;
    float: left;
}

.mainShow {
    display: block;
    width: 0px;
}

.mainban1 {
    width: 120px;
    height: 400px;
    float: left;
    text-align: center;
    /*line-height: 400px;*/
    font-size: 16px;
    position: relative;
}

.mleft {
    margin-left: 10px;
}

.banIcon {
    /*    background: url(/ini/images/lbgsm.png) no-repeat;
    background-position: -45px -290px;
    width: 40px;
    height: 35px;
    position: absolute;
    top: 290px;
    left: 50px;
    cursor: pointer;*/
    height: 35px;
    position: absolute;
    top: 310px;
    left: 44px;
    cursor: pointer;
    color: #fff;
}

.rotateCLs {
    /*transform: rotate(180deg);
    -ms-transform: rotate(180deg);*/
    /* IE 9 */
    /*-moz-transform: rotate(180deg);*/
    /* Firefox */
    /* -webkit-transform: rotate(180deg);*/
    /* Safari ºÍ Chrome */
    /*-o-transform: rotate(180deg);*/
    /* Opera */
}

.accept-main {
    width: 280px;
    min-height: 90px;
    border: 1px solid #265a93;
    position: absolute;
    z-index: 999;
    background-color: #fff;
    padding: 10px 10px 10px;
    font-size: 16px;
    bottom: 96px;
    left: -105px;
    display: none;
}

.accept-main .img-r {
    line-height: 30px;
    display: block;
    margin-top: -30px;
}

.accept-main .box {
    line-height: 30px !important;
    display: block;
}

.accept-main .txt {
    line-height: 30px;
    display: block;
}

.accept-main .accept-way-box {
    line-height: 30px;
}



.arrow-down {
    width: 18px;
    height: 10px;
    position: absolute;
    bottom: 1px;
    left: 50%;
    margin-left: -9px;
    bottom: -10px;
    display: block;
    background: url(/ini/images/com_icon.png) no-repeat 0 -385px;
}

.container-main1 {
    background: url(/ini/images/banner.png) center no-repeat;
    background-size: 100% 320px;
}

    .container-main1 .ban1 {
        height: 320px;
        background-color: transparent;
    }

    .container-main1 .welcome {
        width: 480px;
        height: 200px;
        background-color: rgba(255,255,255,0);
        display: block;
        float: left;
        margin-top: 30px;
        position: relative;
    }

        .container-main1 .welcome .txt {
            margin-left: 30px;
            font-size: 34px;
            font-weight: bold;
            color: #ffffff;
            margin-top: 25px;
        }

.topNew {
    width: 1040px;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    background-color: rgba(255,255,255,0.9);
    margin-left: 30px;
    margin-top: 260px;
}

    .topNew img {
        margin-left: 20px;
        width: 20px;
        float: left;
        vertical-align: middle;
        margin-top: 15px;
    }

    .topNew ul {
        margin-left: 20px;
        float: left;
        width: 760px;
    }

        .topNew ul li {
            width: 360px;
            float: left;
            height: 50px;
            line-height: 50px;
        }

            .topNew ul li a {
                color: #333333;
                font-size: 16px;
            }

            .topNew ul li:before {
                content: "\2022";
                color: #1d5951;
                font-size: 16px;
                /*padding-right: 5px;*/
            }

    .topNew .more {
        float: right;
        margin-right: 10px;
        color: #6f6f6f;
        font-size: 14px;
    }

.slider-box {
    position: relative;
}

    .slider-box .control {
        position: absolute;
        bottom: 0px;
        display: inline-block;
        color: #b0afad;
        font-size: 14px;
        z-index: 10;
        width: 22px;
        height: 56px;
        cursor: pointer;
    }

        .slider-box .control.prev {
            left: 9px;
            float: left;
            background: url(/ini/images/prev.png) center no-repeat;
        }

        .slider-box .control.next {
            right: 9px;
            float: right;
            background: url(/ini/images/next.png) center no-repeat;
        }

    .slider-box .title {
        height: 1em;
        padding: 1em 45px 1em 100px;
        font-family: "ËÎÌå";
    }
    .slider-box .curr-num {
        font-size:14px;
    }

    .slider-box .total-num {
        font-size:14px;
    }
